tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joe Sutherland (UKI)" <...@ukinternet.co.uk>
Subject RE: COMPAQ V300
Date Wed, 05 Sep 2001 11:59:20 GMT
Hi Guys,

I'm adding more info to my own message (does this seem silly or what?)..

I've just loaded RH6.2 onto the same COMPAQ V300 and TOMCAT (3.2.2) works...

so I can now isolate the problem as something RH 7.1 specific...

Rgds

Joe Sutherland

-----Original Message-----
From: Joe Sutherland (UKI) [mailto:jrs@ukinternet.co.uk]
Sent: 05 September 2001 12:05
To: 'tomcat-user@jakarta.apache.org'
Subject: COMPAQ V300


Hi Guys,

I've installed RH7.1 on a COMPAQ V300, nice and easy does it (except little
problems with gnome gui - later!)..

I've installed the binary version of TOMCAT (3.2.2), set the environment
variables and tried to start it to test it.. it finds Java binaries, then
stops and doesnt set up the contexts... 

I've set up the exact same software on a COMPAQ Deskpro and I do not have
this problem.

I've just set up the exact same fotware on a Toshiba 220CS, also without
this problem.

Any ideas?

Many thanks

Joe Sutherland

Mime
View raw message